FreeBSD netgraph and bluetooth Local Privilege Escalation Vulnerabilities

FreeBSD is prone to multiple local privilege-escalation vulnerabilities.

An attacker can exploit these vulnerabilities to run arbitrary code with elevated privileges.

All versions of FreeBSD are considered vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus